@charset "UTF-8";
/* CSS Document */

@font-face {
 font-family: 'CentSch';
 src: url('fonts/soloseri_cent-webfont.eot');
 src: url('fonts/soloseri_cent-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/soloseri_cent-webfont.woff') format('woff'),  url('fonts/soloseri_cent-webfont.ttf') format('truetype'),  url('fonts/soloseri_cent-webfont.svg#CentSchbookMonoBTRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}


@font-face {
 font-family: 'LetterGo';
 src: url('fonts/solosans_lettr-webfont.eot');
 src: url('fonts/solosans_lettr-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/solosans_lettr-webfont.woff') format('woff'),  url('fonts/solosans_lettr-webfont.ttf') format('truetype'),  url('fonts/solosans_lettr-webfont.svg#LetterGothic12PitchBTRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}


body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(http://www.sommerloch-wuppertal.de/fileadmin/templates/pic/SOLO11_BG_HP.jpg);
	background-position:center right;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

.cal_cont {
}

.cal {
	font-family:'LetterGo';
	font-size:13px;
	right:0;
}
.cal td {
	background-color:transparent;
	margin:0px;
	text-align:center;
	width:10px;
	height:10px;
}
.cal_july {
	margin-top:20px;
}
.cal_august {
	margin-top:20px;
}
.cal_september {
	margin-top:20px;
}
.cal_monat {
	text-align:left;
	font-style:italic;
}
#inhalt {
	margin-left:250px;
	width:600px;
	margin-top:37px;
	font-family:'CentSch';
	font-size:12px;
}

#inhalt a {
	text-decoration:underline;
}
.bodytext {
	font-family:'CentSch';
	font-size:12px;
	padding-right:80px;
}

a img,a:hover img {
	background-color:tranparent;
	}
h1 {
	font-family:'LetterGo';
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
}
#links {
	position:fixed;
	top:45px;
	left:20px;
	width:120px;
	text-align:left;
	font-size:13px;
}
/* MENUE */
.menue {
	width:150px;
	text-align:left;
	font-size:13px;
	font-style:normal;
}
.menue2 a {
	font-family:'LetterGo';
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	height:120px;
	font-style:normal;
}
.menue1 {
	font-family:'LetterGo';
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-style:normal;
}
.menue div {
	float:left;
}
#menue_sommerloch {
	position:fixed;
	top:35px;
	left:20px;
}
#menue_sommerloch a {
	font-family:'CentSch';
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	height:120px;
	font-size:20px;
	font-style:italic;
	font-weight:normal;
}
#menue_sommerloch a span {
	font-family:'LetterGo';
	font-style:normal;
}
a {
	color:black;
	font-style:nomral;
	text-decoration:none;
}
h1 {
	padding:0;
	margin:0;
}
.bodytext a {
	color:black;
	font-style:nomral;
	text-decoration:none;
}
a:hover {
	/*text-decoration:underline;*/
	color:black;
	background-color:black;
}
.menue_akt a {
	font-family:'LetterGo';
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:normal;
	background-image:url(http://www.sommerloch-wuppertal.de/fileadmin/templates/pic/strich_sw.jpg);
	background-position:bottom center;
	background-repeat:repeat-x;
}
.anker {
	margin-top:37px;
}
.cal_mark {
	text-decoration:none;
}
.mitte {
	width:90%;
	height:100%;
	top:77px;
	left:5%;
	border:0px solid black;
	position:fixed;
	font-family:'CentSch';
	font-size:18px;
}
.mitte_links {
	float:left;
	width:290px;	
	}
	
.mitte_rechts {
	float:left;
	width:5px;
	background-color:#000;	
	}
.footer img {
	margin:20px;
	}
.footer a {
	background-color:transparent;
	}